﻿
html
{
    padding: 0px;
    margin: 0px;
    cursor: inherit;
}

 
.home-bg {
    width: 100%;
}

a
{
    font-weight: bold;
    color: #ffa915; 
    text-decoration: none;
}

img
{
    border-style: none;
    border-width: 0;
    max-width: 100%;
    height: auto;
}


body
{
    background-color: #35434b;
    background-image: url(../Images/);
    background-position: top;
    background-repeat: repeat-y;
    padding: 0px;
    padding-top: 1px;
    height: 100%;
    font: normal 14px "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    color: #35434b;
    margin: 0px;
    text-align: center;
    cursor: inherit;
}

.demo-container {
    max-width: 960px;
}


div
{
    text-align: left;
    cursor: inherit;
}

h3 
{
    color:#ffa915;
}

h4 {
    position: relative;
    margin: 0;
    padding: 0 10px;
    color: #fff;
    font-weight: 100;
    font-size: 28px;
    font-family: 'Segoe UI';
    white-space: nowrap;
    line-height: 61px;
    background: url();
}


label
{
    font-weight: bold;
}


legend
{
    padding: 0px;
    font: normal 12px "Trebuchet MS" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    text-align: left;
    cursor: inherit;
}

p
{
    color:white;
}


td
{
    vertical-align: middle;
}


/* html ID's*/

table#t1 
{
    border-spacing: 5px;
    border-collapse: separate;
    padding: 0;
}

table#t2 
{
    border-spacing: 0;
    border-collapse: collapse;
}

table#t3 
{
    border-spacing: 10px;
    border-collapse: separate;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

table#t4
{
    border-spacing: 50px;
    border-collapse: separate;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

fieldset
{
    width: 95%;
    cursor: inherit;
}

div#center 
{
    text-align: center;
}

div#container
{
    width: 100%;
    text-align: left;
    /*margin: 2.0% auto;*/
    height: auto;
    overflow: visible;
}

div#header
{
    /* This width will need to be adjusted based on the width of the logo */
    /*background-image: url(../Images/top_border_3.png);*/
    /*background-repeat: no-repeat;*/
    background-position: top;
    height: 30px;
    width: 996px;
    margin: 0 auto;
    position: relative;
    display: block;
    vertical-align: middle;
}

div#headerImagePlaceholderBackground
{
    /* This width will need to be adjusted based on the width of the logo */
    /*background-image: url(../Images/main_body_bg.png);*/
    background-repeat: repeat-y;
    width: 996px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

div#headerImage
{
	background-image: url(../Images/headerinternational.jpg);
	height: 169px;
	margin: 0 auto; 
	background-repeat: no-repeat;
	background-position: center top; 
    background-size: 994px 171px;
    border: 1px solid white;
	display: block;
	position: relative; 
	width: auto;
}

div#headerImageWide
{
	height: 169px;
	margin: 0 auto; 
	background-repeat: no-repeat;
	background-position: center top; 
    background-size: 994px 171px;
	display: block;
	position: relative; 
	width: 992px;
}

div#content
{
    /* This width will need to be adjusted based on the width of the logo */
    /*background-image: url(../Images/main_body_bg_2.png);*/
    background-repeat: repeat-y;
    width: 996px;
    margin: 0 auto;
    height: auto;
    /*overflow: hidden;*/
}

div#mainContentDiv
{
    /* This width will need to be adjusted based on the width of the logo */
    width: 83%;
    height: auto;
    /*overflow: hidden;*/
    float: right;
    vertical-align: top;
}

div#footer
{
    width: 996px;
    /*background-image: url(../Images/bottom_border_3.png);*/
    background-position: center;
    height: 63px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}

div#mainDiv 
{
    text-align: left;
 
}

div#menuRight {

    display:inline-grid;
}

div#twoColumnContainer
{
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

div#twoColumnNav
{
    float: left;
    width: 25%;
    overflow: hidden;
}

div#twoColumnDetail
{
    float: left;
    width: 75%;
    overflow: hidden;
}

div#leftnav
{
    vertical-align: top;
    padding-left: 4px;
    float: left;
    height: 160px;
    /*overflow: hidden;*/
    width: 150px;
}

div#leftmenu
{
    vertical-align: top;
    float: left;
    height: 160px;
    width: 150px;
}

div#topmenu
{
    background-color: White;
    display: block;
    width: 996px;
    height: auto;
}

div#topmenuleft
{
    vertical-align: top;
    float: left;
    width: 15%;
    padding-left: 5px;
    background: white;
    overflow: hidden;
}

div#topmenuright
{
    vertical-align: top;
    float: right;
    overflow: hidden;
    margin-right: 10px;
    height: 40px;
    margin-left: 32px;
}

div#home3columncontainer
{
    vertical-align: top;
    padding-left: 5px;
    overflow: hidden;
}

div#home3columnleft
{
    width: 25%;
    float: left;
    overflow: hidden;
}

div#home3columncenter
{
    width: 25%;
    float: none;
    overflow: hidden;
}

div#home3columnright
{
    width: 30%;
    float: right;
    overflow: hidden;
}

div#requestsOnly3columnleft
{
    width: 33%;
    float: left;
    padding-left: 5px;
    overflow: hidden;
}

div#requestsOnly3columncenter
{
    width: 32%;
    float: none;
    overflow: hidden;
}

div#requestsOnly3columnright
{
    width: 32%;
    float: right;
    overflow: hidden;
}

div#home2columnleft
{
    width: 50%;
    float: left;
    overflow: hidden;
}

div#home2columnright
{
    width: 50%;
    float: left;
    overflow: hidden;
}

div#padded10
{
    padding: 10px;
}

div#padded5
{
    padding: 5px;
}

#ctl00_welcome
{
    padding: 29px;
}



/* New classes */

/** Customize the demo canvas */
html #example .demo-container {
    width: 730px;
    background: url('Images/m5ContentTemplateBackground.png') 0 0 no-repeat;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4)
}
@media \0screen\,screen\9 {
    #example .demo-container {
        /*border: 1px solid #ccc;*/
    }
} 
 
/*header - Home*/
.demo-container .headerHome {
    display: block;
}
 
    /*Main menu*/
    .demo-container .mainMenu {
        text-transform: uppercase;
    }
 
    .demo-container .mainMenu .rmRootGroup .rmRootLink {
        padding: 4px 20px;
        line-height: 30px;
        height: 30px;
    }
 
    .demo-container .mainMenu .rmRootGroup .rmRootLink .rmToggle {
        height: 30px;
    }
 
/*page content*/
.demo-container .pageContent {
    height: 320px;
    width: 730px;
    position: relative;
}
.demo-container div.pageContent h6 {
    margin: 5px 20px 0;
    font-size: 20px;
    color: #000;
    padding-top:15px;
}
 
/*submenu*/
.demo-container .pageContent .RadMenu,
.demo-container .pageContent .RadMenu .rmRootGroup {
    height: 100%;
}
 
/*home page*/
.demo-container .homeContent {
    height: 140px;
    width: 670px;
    padding: 20px 30px;
    font-size: 14px;
}
 
html .demo-container .pageContent.homeContent h5 {
    padding: 0 0 15px;
    font-size: 20px;
    color: #000;
    border-bottom: 1px solid;
}
 
/*product page*/
.demo-container .productContainer {
    position: relative;
    height: 210px;
    width: 270px;
    font-size: 14px;
    line-height: 18px;
    float: left;
    margin: 35px 0 0 60px;
}

 
    .demo-container .description span {
        display: block;
        overflow: hidden;
    }
    .demo-container .description .price {
        height: 40px;
        float: left;
        font-size: 22px;
        line-height: normal;
    }
    .demo-container .description .name,
    .demo-container .description .type {
        padding: 0 15px;
    }
    .demo-container .description .name {
        padding-top: 7px;
        font-weight: bold;
    }
 
 
/*stores page*/
.demo-container #stores .address {
    float: left;
    margin: 30px 35px;
}
.demo-container #stores p {
    margin: 0;
}
 
/*about us page*/
.demo-container .about {
    width: 690px;
    padding: 0 20px;
}




/* Classes */
.GridViewStyle a
{
    border: 0px;
    padding: 0px;
    text-decoration: none;
}

.GridViewStyle a:hover
{
    text-decoration: underline;
}

.GridHeaderLinks a:hover
{
    background-color: #5D7B9D;
    text-decoration: underline;
}

.GridHeaderLinks a
{
    border: 0px;
    padding: 0px;
    text-decoration: none;
}

.GridViewStyleFooter
{
    background-color: #5D7B9D;
    color: White;
    font-weight: bold;
    height: 1px;
}

.GridViewStyleFooter td
{
    height: 1px;
}

.GridViewStyleFooter tr
{
    height: 1px;
}

.LabelTitle
{
    font-size: 12px;
    font-family: Verdana;
    color: Black;
}

.LabelTitleHeader
{
    font-size: 14px;
    font-family: Arial;
    text-decoration: underline;
    color: Black;
}

.LabelTitleHeaderRed
{
    font-size: 14px;
    font-family: Arial;
    color: #990000;
    text-decoration: underline;
}

.LabelValue
{
    font-size: 12px;
    font-weight: normal;
    font-family: "Roboto", Helvetica, sans-serif;
    margin-left: 0px;
    margin-right: 0px;
}

.LabelHeader
{
    font-family: "Trebuchet MS";
    font-size: 18px;
    font-weight: bold;
    color: #ffa915;
}

.LabelHeader#lblHeader
{
    text-align: center;
}

.LabelInfo
{
    font-size: 14px;
    font-weight: bold;
}

.ErrorTextBox
{
    border-style: None;
    border-width: 0;
    border-color: transparent;
}

.ReadOnly
{
    border-style: groove;
    color: Gray;
}

.formbutton
{
    cursor: pointer;
    border: outset 1px #ccc;
    background: #999;
    color: #666;
    font-weight: bold;
    padding: 1px 2px;
    background: url(../Images/formbg.gif) repeat-x left top;
}

.formbutton:hover
{
    color: #990000;
    border: inset 1px #ccc;
}

.formbuttontest
{
    color: #000000;
    height: 26px !important;
    background: none;
}

.formbuttonnav
{
    padding-left: 3px;
    cursor: pointer;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    width: 115px;
    height: 25px;
    background: url(../Images/navbutton.png) repeat-x left top;
}

.formbuttonnav:hover
{
    color: #990000;
    border: inset 1px #ccc;
}

.formtextbox
{
    border: 1px solid #ccc;
    background: white;
    color: #666;
    padding: 1px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }

.formtextbox-required
{
    border: 1px solid #ccc;
    color: #666;
    padding: 1px 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 20px;
    background-image: linear-gradient(top, #F6FCD1 0%, #FAFAEB 50%, #FCF9D1 100%); /* IE10 Consumer Preview */
    background-image: -moz-linear-gradient(top, #F6FCD1 0%, #FAFAEB 50%, #FCF9D1 100%); /* Mozilla Firefox */
    background-image: -o-linear-gradient(top, #F6FCD1 0%, #FAFAEB 50%, #FCF9D1 100%); /* Opera */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F6FCD1), color-stop(0.5, #FAFAEB), color-stop(1, #FCF9D1)); /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-linear-gradient(top, #F6FCD1 0%, #FAFAEB 50%, #FCF9D1 100%); /* Webkit (Chrome 11+) */
    background-image: linear-gradient(to bottom, #F6FCD1 0%, #FAFAEB 50%, #FCF9D1 100%); /* W3C Markup, IE10 Release Preview */
}

.formcombobox-required
{
    color: #666;
    height: 22px;
}

.formtextboxsmall
{
    border: outset 1px #ccc;
    background: white;
    color: #666;
    padding: 1px 2px;
    width: 100px;
}

.formdropdownlist
{
    cursor: pointer;
    border: outset 1px #ccc;
    background: white;
    color: #666;
    padding: 1px 2px;
    width: 175px;
    height: 24px;
}

.formcombobox
{
    cursor: pointer;
    border: outset 1px;
    background: white;
    color: #666;
    padding: 1px 2px;
    width: 130px;
    height: 24px;
}

a.button
{
    background: transparent url('../Images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: bold 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span
{
    background: transparent url('../Images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:hover
{
    background-position: bottom right;
    outline: none; /* hide dotted outline in Firefox */
    color: #990000;
}

a.button:hover span
{
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

a.button:active
{
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span
{
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

.black_overlay
{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 101%;
    height: 1000%;
    background-color: black;
    z-index: 1001;
}

#ModelDiv 
{
    position: fixed;
    left: 400px;
    top: 430px;
}

.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=15);
    opacity: 0.5;
}


.modalPop
{
    background-color: White;
    padding: 0;
    margin: 0;
    width: 460px;
    height: 303px;
    color: Black;
    overflow: auto;
}


.ki-icon {

}

/* Belron Styles Required for Demo Added 10/25/2012 */

#bwcontent
{
    clear: both;
    text-align: left;
}

#bob-out
{
    clear: both;
    padding-right: 30px;
    position: relative;
    text-align: center;
}

ul#bobnav
{
    color: #43474D;
    font-size: 14px;
    font-weight: normal;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#bobnav li.nav-text
{
    display: inline;
    margin-bottom: 0;
    padding: 0px 20px 0px 18px;
    position: relative;
}

#bobnav li.nav-direction
{
    background: url("../Images/navdirection.png") no-repeat scroll right 0px rgba(255,255,255,0.6);
    padding-left: 8px;
    padding-right: 10px;
    padding-bottom: 4px;
    display: inline;
    position: relative;
}

#bobnav li.act
{
    color: #C10029;
    font-weight: bold;
}

#customer_details input, #customer_details select, #customer_details textarea, #customer_details label, #customer_details p, #customer_details div, #customer_details span.labelspace
{
    font-size: 18px;
    line-height: 20px;
}

#customer_details label.labelspace, #customer_details span.labelspace
{
    clear: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0 30px 0 0;
    text-align: right;
    width: 180px;
}

div.bobsection
{
    clear: both;
    float: none;
    margin: 0 0 20px;
    position: relative;
}

div.bobsection_left
{
    float: left;
    margin: 0 0 20px;
    position: relative;
}

div.bobsection_right
{
    float: right;
    margin: 0 0 20px;
    position: relative;
}

.stripe .dodd, .stripe .deven
{
    background: none repeat scroll 0 0 #F6F6F6;
    clear: both;
    float: left;
    margin: 0 0 1px;
    padding: 8px 0 6px;
    width: 100%;
}

.tline
{
    border-top: 1px solid #D9D9D9 !important;
}

#bob-in div.submit_buttons
{
    clear: both;
    float: none;
    margin-top: 0;
    width: 100%;
}
#bob-in div.submit_buttons div.back_button
{
    clear: none;
    cursor: pointer;
    float: left;
    height: 34px;
    margin-top: 9px;
    width: 80px;
}
#bob-in div.submit_buttons div.send_button, #bob-in div.send_button_top, #bob-in div.submit_buttons div.your_details, #bob-in div.submit_buttons div.finish_booking_button, #bob-in div.submit_buttons div.finish_button, #bob-in div.submit_buttons div.book_me_button, #bob-in div.submit_buttons div.continue_online_button
{
    border: 0 none;
    clear: none;
    cursor: pointer;
    float: right;
    height: 30px;
    margin-right: 10px;
    outline: 0 none;
    width: 120px;
}
#bob-in div.submit_buttons div.your_details, #bob-in div.submit_buttons div.finish_booking_button, #bob-in div.submit_buttons div.finish_button
{
    width: 221px;
}

#stripbg
{
    background: url("../Images/stripebg.gif") repeat-x scroll left center #FFFFFF;
    width: 820px;
}

div.block_of_four
{
    background-repeat: no-repeat;
    clear: none;
    float: left;
    height: 144px;
    margin-right: 17px;
    text-align: center;
    width: 138px;
}

div.block_of_four label
{
    display: inline;
    height: 144px;
    width: 138px;
}

#block-notsure, #block-ja, #block-nein
{
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 20px;
}

#block-notsure .insurance-opt-on, #block-ja .insurance-opt-on, #block-nein .insurance-opt-on
{
    background-position: 0 0;
}

div.block_of_four span.inlabel
{
    display: block;
    padding: 0 6px;
    text-align: left;
}
    
/*span
{
    font-size: 1em;
    top: -269px;
    left: 2px;
    }*/


div.block_of_four img
{
    margin-left: 5px;
    margin-bottom: 5px;
    margin-top: 14px;
}


.buttondefault
{
    background-image: url("../Images/blank_default_button.jpg");
}

.buttonhover
{
    background-image: url("../Images/blank_hover_button_large.jpg");
}

div.block_of_four input
{
    font-size: 14px;
    line-height: 1em;
    margin: 2px 1px 0 0;
    padding: 0;
    vertical-align: top;
    width: 14px;
}

#insurer-select-left
{
    float: left;
    width: 300px;
}

#insurer-select-text
{
    float: left;
    width: 520px;
}

p#extrainfo
{
    background: url("../Images/icon_info2.gif") no-repeat scroll 622px 19px transparent;
    font-size: 12px;
    padding: 22px 8px 0 662px;
}

div.back_button
{
    clear: none;
    cursor: pointer;
    float: left;
    height: 34px;
    margin-top: 9px;
    width: 80px;
}

#whatneedsdoing h3
{
    color: #adc549;
}

#whatneedsdoing, #howlongwillittake, #costform, #whatwillitcost
{
    padding-left: 60px;
    background-repeat: no-repeat;
}

#whatneedsdoing p, #howlongwillittake p, #whatneedsdoing ul, #howlongwillittake ul, #whatwillitcost p, #whatwillitcost ul
{
    width: 600px;
}

hr
{
    color: #eeeeee;
    margin-top: 5px;
    margin-bottom: 5px;
}

#whatneedsdoing
{
    background-image: url('../Images/tools.gif');
}

#howlongwillittake
{
    background-image: url('../Images/clock.gif');
}

#costform
{
    background-image: url('/newbol/designs/components/moneybag.gif');
}

.clear
{
    clear: both;
    margin-top: -1px;
    height: 1px;
    overflow: hidden;
}

.titlebar
{
    /*background-image: url(../Images/main_body_bg_2.png);*/
    background-repeat: repeat-y;
    background-position: center;
    display: block;
    width: 996px;
    height: auto;
    margin: 0 auto;
    padding-top: 8px;
}


/* New classes*/

.RadGrid_Glow .rgRow a, 
.RadGrid_Glow .rgRow input, 
.RadGrid_Glow .rgAltRow a, 
.RadGrid_Glow .rgAltRow input, 
.RadGrid_Glow .rgEditRow a, 
.RadGrid_Glow .rgEditRow input, 
.RadGrid_Glow .rgFooter a, 
.RadGrid_Glow .rgFooter input, 
.RadGrid_Glow .rgEditForm a, 
.RadGrid_Glow .rgEditForm input
{
    color: #FFA915 !important;
}

.left 
{
    float:left;
    width:50%;
}

.right 
{
    float:right;
    width:50%;
}


.RadMenu .rmLink .rmRootLink .rmExpand .rmExpandRight
{
    position: sticky;
}


div.WelcomeNotification
{
    z-index: 100000 !important;
}

.header, .footer, .menu 
{
    /*border: 1px solid #cccccc;*/
    text-align: center;
    /*margin: 10px 0;
    padding: 1px 5px;*/
    /*height: 300px;*/
    /*width: 100%;*/
}

.header 
{
    max-width: 100%;
    background-size: cover;
    height: auto;
}

 .menu 
{
    height: 20px;
    text-align: right;
}

.logo 
 {
    position: absolute;
    top: 15px;
    left: 40px;
    width: 230px;
 }

.rnvRootGroupWrapper 
{
    text-align: left;
}

.t-col 
{
    text-align: center;
}

.t-row
{
    margin: -4px;
}


.RadInput_Glow.riSingle .riTextBox  
{
    width: 220px !important;
}

.RadInput_Glow.riSingle .riTextBox .riEmpty {
    width: 896px;
}


/* Responsive Design*/


@media only screen and (max-width: 750px) 
{
   .logo 
   {
       width: 175px;
       left: 31px;
   }
   div 
   {
       text-align: center;
   }
}


@media only screen and (max-width: 550px) 
{
   .logo 
   {
       width: 125px;
       left: 22px;
   }
}

@media only screen and (max-width: 390px) 
{
   .logo 
   {
       width: 100px;
       left: 17px;
   }
}


.RadNavigation .rnvRootGroup {
    display: block !important;
}
 
.searchBoxWrapper .rnvTemplate {
    padding: 12px 15px;
    background: transparent !important;
    border-color: transparent !important;
    position: relative;
    z-index: 2;
}
 
.RadNavigation_Silk .searchBoxWrapper .rnvTemplate,
.RadNavigation_Glow .searchBoxWrapper .rnvTemplate {
    padding: 10px 15px;
}
 
.RadNavigation_Bootstrap .searchBoxWrapper .rnvTemplate {
    padding: 7px 15px;
}
 
.RadNavigation_MetroTouch .searchBoxWrapper .rnvTemplate,
.RadNavigation_BlackMetroTouch .searchBoxWrapper .rnvTemplate {
    padding: 8px 15px;
}
 
.RadNavigation .searchBoxWrapper .rnvRootLink:before {
    display: none;
}
 
 
.rnvMorePopup .RadSearchBox .rsbInner {
    padding-right: 28px;
}
 
.rnvMorePopup .RadSearchBox .rsbButtonSearch {
    position: absolute;
    right: 0;
}
 
.qsf-body .rsbSlide {
    z-index: 9999;
}


.rnvItem {
    /*float: left;*/
}
 
.rootTemplate {
    float: right;
}
 
.accountWrapper .rnvText:before {
    content: "\E0B2";
    display: inline-block;
    font-family: 'TelerikWebUI';
    margin-right: 5px;
    vertical-align: top;
}


.rnvTemplate {
    box-shadow: none !important;
}
 
 
/*Popup*/
 
.rnvPopup.rnvContentTemplate {
    padding: 6px 15px;
}
 
.rnvContentTemplate:after {
    content: "";
    clear: both;
    display: block;
}
 
.rnvPopup .column {
    padding-right: 30px;
    margin-top: 10px;
    margin-right: 15px;
    float: left;
    border-right: 1px solid #ccc;
}
 
.rnvPopup .column + .column {
    border: 0;
}
 
.rnvPopup h5 {
    margin: 0 0 15px;
    color: inherit;
    font-size: 1.38em;
    font-weight: normal;
}
 
.rnvPopup h5 ~ h5 {
    margin-top: 20px;
}
 
.rnvPopup .RadSiteMap .rsmLink {
    padding: 2px 5px 2px 20px;
    position: relative;
}
 
.rnvPopup .RadSiteMap .rsmLink:before {
    content: "";
    position: absolute;
    left: 9px;
    top: 9px;
    width: 2px;
    height: 2px;
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
}
 
.rnvContentTemplate img {
    max-width: 46%;
    padding: 4px;
    float: right;
}
 
 
/*popup in more button*/
.rnvMoreNodes .column {
    float: none;
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 0;
    border-bottom: 1px solid #ccc;
}
 
.rnvMoreNodes .rnvContentTemplate img {
    display: none;
}
 
.RadNavigation_Silk .rnvSelected > .contentTemplate.rnvLink:before,
.RadNavigation_Glow .rnvSelected > .contentTemplate.rnvLink:before {
    display: none;
}
 
.rnvMoreNodes .searchBoxWrapper .rnvTemplate {
    background: transparent !important;
    border-color: transparent !important;
}
 
.rnvMoreNodes .rnvUL {
    width: auto !important;
}
 
html .rnvMorePopup .rnvUL .rnvUL .rnvLink {
    padding: 0 15px;
    float: right;
}
 
.rnvMoreNodes .rnvPopup h5 {
    margin-bottom: 5px;
}

.RadNavigation .rnvRootGroupWrapper 
{
  border-color: #182126;
  color: #e2e8eb;
  background-color: #1c262c;
  background-image: linear-gradient(#303e46, #1c262c); 
  border-width: 0;
  position: relative;
  border-style: none;
}

.RadNavigation .rnvRootLink 
{
  border-color: transparent;
}

.RadNavigation .rnvMore 
{
  border-color: #182126;
  color: #e2e8eb;
  background-color: #1c262c;
  background-image: linear-gradient(#303e46, #1c262c); 
}

.RadNavigation .rnvHovered.rnvMore,
.RadNavigation .rnvHovered > .rnvRootLink 
{
  border-color: #182126;
  color: white;
  background-color: #12191c;
  background-image: linear-gradient(#2a3237, #12191c); 
}

.RadNavigation .rnvSelected.rnvMore,
.RadNavigation .rnvSelected > .rnvRootLink,
.RadNavigation .rnvExpanded > .rnvRootLink 
{
  border-color: #0c1013;
  color: #ffa915;
  background-color: #161e23;
  background-image: linear-gradient(#1c262c, #161e23); 
}

.RadNavigation .rnvSelected > .rnvRootLink:before,
.RadNavigation .rnvExpanded > .rnvRootLink:before 
{
  content: "";
  width: 100%;
  border-width: 4px 0 0;
  border-style: solid;
  position: absolute;
  left: 0;
  top: 0; 
}

.RadNavigation .rnvFocused.rnvMore,
.RadNavigation .rnvFocused > .rnvRootLink 
{
  border-color: rgba(12, 16, 19, 0.5);
  box-shadow: inset 0 0 3px rgba(12, 16, 19, 0.5); 

}

.radSkin .rnvPopup 
{
  border-color: #20282d;
  color: #e2e8eb;
  background-color: #242e33;
  padding: 0; 

}

.radSkin .rnvPopup .rnvHovered > .rnvLink 
{
color: #ffffff;
background-color: #4d5c65; 
}

.radSkin .rnvPopup .rnvSelected > .rnvLink,
.radSkin .rnvPopup .rnvExpanded > .rnvLink 
{
color: #000000;
background-color: #ffa915; 
}

.radSkin .rnvPopup .rnvFocused > .rnvLink 
{
box-shadow: inset 0 0 3px 1px rgba(255, 169, 21, 0.5); 
}

.t-row
{
    margin: -4px;
}


/*RESPONSIVE DESIGN*/

@media (min-width: 1200px) and (max-width: 1400px) {
 
    .rnvPopup .column {
        margin-right: 5px;
        padding-right: 20px;
    }
}
 
 
@media (max-width: 1030px) {
 
    .rnvContentTemplate img {
        display: none;
    }
}
 
 
@media (max-width: 600px) {
 
     h4 {
        font-size: 20px;
        line-height: 40px;
    }
}

@media (max-width: 718px) {
 
     .rootTemplate {
         float: none;
     }
}



/***************** KENDO styles *******************/

/*@font-face {
    font-family: "Kendo UI";
    src: url("https://cdn.kendostatic.com/2013.3.1030/styles/images/kendoui.woff") format("woff"),
         url("https://cdn.kendostatic.com/2013.3.1030/styles/images/kendoui.ttf") format("truetype");
}*/

body:before
{
    font-family: "Kendo UI";
    content: "\a0";
    font-size: 0;
    width: 0;
    height: 0;
    position: absolute;
    z-index: -1;
}

html, body {
    margin: 0;
    padding: 0;
    min-width: 320px;
}

#example {
    padding-top: 2em;
}

header {
    margin: 0;
    font-size: 20px;
    color: #fff;
    background-color: #272727;
}

header h1,
header button {
    display: inline-block;
    vertical-align: middle;
}

header .container h1 {
    margin: 0;
    font-size: 21px;
    line-height: 65px;
    padding-top: 20px;
    padding-left: 0;
}

#configure,
header label {
    border-style: solid;
    border-color: #636363;
    border-width: 0 0 0 1px;
    margin-bottom: 0;
    font-weight: normal;
}

header .container {
    position: relative;
}

header .description {
    text-transform: uppercase;
    color: #ccc;
    font-size: 10px;
    line-height: 29px;
}

header .k-dropdown,
header #font-size-value {
    font-size: 18px;
    line-height: 45px;
    margin-bottom: 9px;
}

header .k-dropdown {
    width: 100%;
}

header .k-dropdown-wrap {
    background-image: none !important;
}

header .k-dropdown,
header .k-dropdown-wrap.k-state-default {
    background-color: transparent;
    border-color: #5c5c5c;
    border-radius: 0;
}

header .k-dropdown-wrap.k-state-hover,
header .k-dropdown-wrap.k-state-active,
header .k-dropdown-wrap.k-state-focused {
    background-color: #030303;
}

header .k-dropdown-wrap.k-state-focused {
    box-shadow: none;
}

header .k-dropdown .k-input {
    padding-top: 0;
    padding-bottom: 0;
    height: auto;
    text-indent: 14px;
}

header .k-dropdown .k-input,
header .k-dropdown-wrap .k-select {
    line-height: 45px;
}

header .k-dropdown .k-i-arrow-s {
    background-image: url("http://cdn.kendostatic.com/2013.2.918/styles/Bootstrap/sprite.png");
    background-position: -16px -32px;
}

header .k-dropdown-wrap.k-state-default .k-input {
    color: #fff;
}

.k-popup.ra-list {
    background-color: #010101;
    border-color: #5c5c5c;
    color: #fff;
    padding: 0;
    border-radius: 0;
}

.k-popup.ra-list .k-state-hover,
.k-popup.ra-list .k-state-selected,
.k-popup.ra-list .k-state-focused {
    background-image: none;
    background-color: #555;
    box-shadow: none;
    color: #fff;
    border-color: #555;
}

.k-popup.ra-list .k-item {
    border-radius: 0;
    text-indent: 7px;
}

#configure {
    z-index: 10;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-width: 0 0 0 1px;
    background-color: transparent;
    position: absolute;
    top: 0; right: 0;
    color: #fff;
}

#demo {
    padding-top: 46px;
}

#menu {
    margin-bottom: 30px;
}

#profile {
    position: relative;
}

.ra-well-title {
    font-size: 1.2857em;
    line-height: 1.2857em;
    border-bottom: 1px solid #e7e7e7;
    margin: -5px -19px 0.8333em;
    padding: 0 19px 0.7222em;
}

.ra-avatar {
    border: 1px solid #e7e7e7;
    border-radius: 2px;
}

.ra-first-name {
    display: block;
    margin-top: 0.8571em;
}

.ra-last-name {
    display: block;
    font-size: 1.7143em;
    line-height: 1.3em;
}

.ra-position {
    font-size: 0.8571em;
    color: #999;
    padding-bottom: 2em;
}

.form-group .k-widget,
.form-group .k-textbox {
    width: 100%;
}

.buttons-wrap {
    border-top: 1px solid #e7e7e7;
    padding-top: .5em;
    text-align: right;
}

.ra-section {
    margin-bottom: 20px;
}

.ra-well-overlay {
    margin: -16px -20px -19px;
}

#tabstrip .k-content {
    min-height: 156px;
    padding: 1px;
}

#tabstrip .k-chart {
    height: 156px;
}

#tabstrip-4 {
    text-align: center;
}

#tabstrip .km-icon:after {
    font: 1.3em/1em "Kendo UI" !important;
}

.revenue:after { content: "\E08C"; }
.spd:after { content: "\E04B"; }
.spr:after { content: "\E050"; }
.share:after { content: "\E04E"; }

#tabstrip .k-tabstrip-items span {
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
}

#tabstrip .k-tabstrip-items .hidden-xs {
    margin-left: 4px;
}

.market-donut {
    display: inline-block;
    width: 170px;
}

#panelbar .k-content {
    padding: 1em;
}

#panelbar ul {
    margin-bottom: 10px;
}

#listview {
    list-style-type: none;
    padding: 0 0 15px;
}

#listview figure {
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    padding: 5px;
    margin-top: 15px;
}

figure h4 {
    font-size: 1.15em;
}

figure p.hidden-sm {
    min-height: 80px;
}

footer {
    text-align: right;
    font-size: 0.8571em;
    padding: 2em 0;
}

header .container h1.visible-sm {
    padding-top: 10px;
    line-height: 33px;
    padding-bottom: 10px;
}

@media (max-width: 767px) {
    .k-menu.k-menu-horizontal .k-item {
        float: none;
    }

    header .container {
        padding-right: 0;
    }

    header .container h1 {
        padding-top: 0;
        line-height: 50px;
    }

    header label {
        border-width: 1px 0 0 0;
        display: block;
    }

    #configurator-wrap {
        position: absolute;
        overflow: hidden;
        height: 260px;
        right: 0;
        top: 50px;
        z-index: 1000;
        padding: 0;
        width: 320px;
    }

    #configurator {
        background-color: #272727;
        position: absolute;
        width: 100%;
        margin: 0;
    }
}

.k-black body,
.k-metroblack body,
.k-black .well,
.k-metroblack .well,
.k-black .ra-well-title,
.k-metroblack .ra-well-title,
.k-black .buttons-wrap,
.k-metroblack .buttons-wrap
{
    border-color: #444;
    background-color: #1e1e1e;
    color: #fff;
}

.k-highcontrast body,
.k-highcontrast .well
.k-highcontrast .ra-well-title,
.k-highcontrast .buttons-wrap
{
    border-color: #664e62;
    background-color: #2c232b;
    color: #fff;
}

.k-moonlight body,
.k-moonlight .well,
.k-moonlight .ra-well-title,
.k-moonlight .buttons-wrap
{
    border-color: #171e28;
    background-color: #212a33;
    color: #fff;
}

.t-col-4 {
    margin-top: 35px;
}
